[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"Alek","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"alek","traits":[],"initialLevel":1,"maxLevel":99,"name":"Alek","nickname":"","note":"","profile":""}
]